@font-face {
  font-family: 'Ultranet-Personal-Toolbar';
  src:  url('fonts/Ultranet-Personal-Toolbar.eot?4fpmnp');
  src:  url('fonts/Ultranet-Personal-Toolbar.eot?4fpmnp#iefix') format('embedded-opentype'),
    url('fonts/Ultranet-Personal-Toolbar.ttf?4fpmnp') format('truetype'),
    url('fonts/Ultranet-Personal-Toolbar.woff?4fpmnp') format('woff'),
    url('fonts/Ultranet-Personal-Toolbar.svg?4fpmnp#Ultranet-Personal-Toolbar') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="uft-"], [class*=" uft-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Ultranet-Personal-Toolbar' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.uft-School:before {
  content: "\41";
}
.uft-Administration:before {
  content: "\42";
}
.uft-Application-Sidebar:before {
  content: "\43";
}
.uft-Bookings:before {
  content: "\44";
}
.uft-Calendar:before {
  content: "\45";
}
.uft-Dashboard:before {
  content: "\46";
}
.uft-File-Browser:before {
  content: "\47";
}
.uft-Folio-Task:before {
  content: "\48";
}
.uft-Help:before {
  content: "\49";
}
.uft-Impersonation:before {
  content: "\4a";
}
.uft-Magnifying-Glass:before {
  content: "\4b";
}
.uft-Manage:before {
  content: "\4c";
}
.uft-Megaphone:before {
  content: "\4d";
}
.uft-Messages:before {
  content: "\4e";
}
.uft-My-Profile:before {
  content: "\4f";
}
.uft-Navigator:before {
  content: "\50";
}
.uft-News-Centre:before {
  content: "\51";
}
.uft-Parent-Portal:before {
  content: "\52";
}
.uft-Search:before {
  content: "\53";
}
.uft-Sites:before {
  content: "\54";
}
.uft-Uploader:before {
  content: "\55";
}
.uft-User:before {
  content: "\56";
}
.uft-uSpace:before {
  content: "\57";
}
